Gajim - 2015-09-21


  1. mmlosh FYI, the obsolete gajim I'm using suffers from a funny issue on contact removal. a) select a GMAIL contact that currently has more clients/resources online (tried with 2 online) b) remove it, including authorization c) gmail will auto-deauth you d) 2-or-more unremovable instances of the contact will appear under "not in rooster" Tried that again, same result. I'm sure they'll be gone once I restart gajim, so no harm done.
  2. linus How do I get gajim working with an OpenPGP agent? I've set the option, but I'm not sure about actually running the agent -- would this be gnome-keyring-daemon's responsibility in GNOME? You configured Gajim to use OpenPGP agent, but there is no OpenPGP agent running or it returned a wrong passphrase. You are currently connected without your OpenPGP key.
  3. 007 my Advance menu is not working ?
  4. 007 and still using 0.15.4 version, how to update it ?
  5. 007 Ubuntu 14LTS
  6. 007 hey mathieui
  7. arune 007: there's a gajim repos
  8. bot RSS: Feeds for Gajim • PluginsEvents edited (diff) https://trac.gajim.org/wiki/PluginsEvents?version=29
  9. bot RSS: Feeds for Gajim • stanza_message_outgoing_event.patch attached to Ticket #8150 https://trac.gajim.org/attachment/ticket/8150/stanza_message_outgoing_event.patch • Ticket #8150 (Modify message stanzas) updated Does this patch do the job for what you need? https://trac.gajim.org/ticket/8150#comment:1